SCAVENGER(6)

NAME
scavenger - a plattform game for X

SYNOPSIS
scavenger

DESCRIPTION

Scavenger is like Lode Runner. You've got to run around gathering objects while avoiding enemies. You can dig down through some of the blocks to get at buried objects. After you've collected everything, ladders may appear. To finish the level you've got to exit through the top of the screen. If an enemy falls into a dug brick, he is stunned for a while. If the brick fills in with him in it, he is killed, and he will reappear at the top of the screen.

This version has a level editor for designing your own levels, and a graphics editor for drawing your own artwork.

OPTIONS
This command has no options.

GAME CONTROLS
The default control is with the number pad keys 4-9:

 Dig left Move up Dig right
     7 8 9
     4 5 6
 Move left Move down Move right

As of version 1.3 you can remap the controls. In demo mode hit space to get to the menu, then hit F10 to remap the keys. For each key if you hit escape the key is unchanged.

F8 Skip to next level k Kill player (useful if he's trapped) ESC Exit back to demo mode Pause Pause game

See the file DOC for more details about scavenger.

COPYRIGHT

Copyright by Dave Ashley dash@linuxmotors.com

This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; version 2 dated June, 1991.

AUTHOR
scavenger was written by David Ashley <dash@linuxmotors.com>.

This manual page was written by Marcus Brinkmann <Marcus.Brinkmann@ruhr-uni-bochum.de>, for the Debian GNU/Linux system.